我在创建django项目的时候碰到了一些麻烦,问题如下

Lee_Zz
  • 9

当我在settings.py文件中添加创建的应用("learning_logs")时,会出错,如图:

回复
阅读 237
1 个回答

你用的Python版本太低了,需要升级到3.8以上。

你知道吗?

宣传栏